SNI-UNIX-MIB
48 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC1155-SMI | Counter enterprises Gauge TimeTicks |
| RFC1212-MIB MISSING | OBJECT-TYPE |
| RFC1213-MIB | DisplayString mib-2 |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.231 | Nodesni | |||
| 1.3.6.1.4.1.231.2 | NodesniProductMibs | |||
| 1.3.6.1.4.1.231.2.10 | NodesniExtensions | |||
| 1.3.6.1.4.1.231.2.10.2 | NodesniServerMgmt | |||
| 1.3.6.1.4.1.231.2.10.2.1 | NodesniInventory | |||
| 1.3.6.1.4.1.231.2.10.2.2 | NodesniCommon | |||
| 1.3.6.1.4.1.231.2.10.2.2.1 | NodesniBios | |||
| 1.3.6.1.4.1.231.2.10.2.2.2 | NodesniEisa | |||
| 1.3.6.1.4.1.231.2.10.2.2.3 | NodesniHd | |||
| 1.3.6.1.4.1.231.2.10.2.2.4 | NodesniBus | |||
| 1.3.6.1.4.1.231.2.10.2.2.5 | NodesniServerControl | |||
| 1.3.6.1.4.1.231.2.10.2.3 | NodesniPcSpecific | |||
| 1.3.6.1.4.1.231.2.10.2.4 | NodesniScb | |||
| 1.3.6.1.4.1.231.2.10.2.5 | NodesniOsSpecific | |||
| 1.3.6.1.4.1.231.2.10.2.5.1 | NodesniNetware | |||
| 1.3.6.1.4.1.231.2.10.2.5.2 | NodesniWinNt | |||
| 1.3.6.1.4.1.231.2.10.2.5.3 | NodesniOs2 | |||
| 1.3.6.1.4.1.231.2.10.2.5.4 | NodesniUnix | |||
| 1.3.6.1.4.1.231.2.10.2.5.4.1 | ScalarsniUXMaxUsers | read-only | mandatory | Maximum number of users allowed by operating system. -1 means unlimited. |
| 1.3.6.1.4.1.231.2.10.2.5.4.2 | ScalarsniUXMaxProcessors | read-only | mandatory | Maximum number of processors allowed by operating system. -1 means unlimited. |
| 1.3.6.1.4.1.231.2.10.2.5.4.3 | ScalarsniUXCurrentLogins | read-only | mandatory | The number of current logins to the server. |
| 1.3.6.1.4.1.231.2.10.2.5.4.4 | ScalarsniUXSerialNumber | read-only | mandatory | Serial number of the server OS. Since this might be a rather large number, we treat it as display string. |
| 1.3.6.1.4.1.231.2.10.2.5.4.5 | ScalarsniUXSystemAverageUtilisation | read-only | mandatory | The average system utilisation in % (over all processors) since startup |
| 1.3.6.1.4.1.231.2.10.2.5.4.6 | ScalarsniUXServerMemory | read-only | mandatory | Physical server memory in MB. |
| 1.3.6.1.4.1.231.2.10.2.5.4.8 | ScalarsniUXTimeZone | read-only | mandatory | Time zone e.g. GMT or Westeuropean Timezone. |
| 1.3.6.1.4.1.231.2.10.2.5.4.9 | ScalarsniUXRunLevel | read-only | mandatory | The current runlevel of the system. |
| 1.3.6.1.4.1.231.2.10.2.5.4.10 | TablesniUXProcessTable | not-accessible | mandatory | Table of all processes in the system. This is similar to the process table within the inventory MIB, but reflects the contents of the psinfo structure. |
| 1.3.6.1.4.1.231.2.10.2.5.4.10.1 | RowsniUXProcessEntry | not-accessible | mandatory | One entry of sniUXProcessTable |
| 1.3.6.1.4.1.231.2.10.2.5.4.10.1.1 | ColumnsniUXProcessIndex | read-only | mandatory | Index into the process table. Should correspond to sniProcessIndex. |
| 1.3.6.1.4.1.231.2.10.2.5.4.10.1.2 | ColumnsniUXProcessName | read-only | mandatory | Name of the process without path and argument information |
| 1.3.6.1.4.1.231.2.10.2.5.4.10.1.3 | ColumnsniUXProcessArguments | read-only | mandatory | Initial characters of arg list |
| 1.3.6.1.4.1.231.2.10.2.5.4.10.1.4 | ColumnsniUXProcessOwner | read-only | mandatory | Name of the process owner |
| 1.3.6.1.4.1.231.2.10.2.5.4.10.1.5 | ColumnsniUXProcessPID | read-only | mandatory | Unique process ID |
| 1.3.6.1.4.1.231.2.10.2.5.4.10.1.6 | ColumnsniUXProcessPPID | read-only | mandatory | Process ID of the parent process |
| 1.3.6.1.4.1.231.2.10.2.5.4.10.1.7 | ColumnsniUXProcessPriority | read-only | mandatory | Priority of the process (high value == high priority) resp. the 'representative' LWP |
| 1.3.6.1.4.1.231.2.10.2.5.4.10.1.8 | ColumnsniUXProcessStart | read-only | mandatory | Process time in seconds since epoch |
| 1.3.6.1.4.1.231.2.10.2.5.4.10.1.9 | ColumnsniUXProcessCPUTime | read-only | mandatory | usr+sys cpu time of the process in seconds |
| 1.3.6.1.4.1.231.2.10.2.5.4.10.1.10 | ColumnsniUXProcessClass | read-only | mandatory | Scheduling class name of the process (resp. the 'representative' LWP) |
| 1.3.6.1.4.1.231.2.10.2.5.4.10.1.11 | ColumnsniUXProcessState | read-only | mandatory | Single character denoting the scheduling state of the process (resp. the 'representative' LWP). Useful values are: O Process is running on a processor. S Sleep… |
| 1.3.6.1.4.1.231.2.10.2.5.4.10.1.12 | ColumnsniUXProcessor | read-only | mandatory | Processor on which the process (resp. the 'representative' LWP) is running, starting with 0 |
| 1.3.6.1.4.1.231.2.10.2.6 | NodesniOemComponents | |||
| 1.3.6.1.4.1.231.2.10.2.6.1 | NodesniOemDpt | |||
| 1.3.6.1.4.1.231.2.10.2.6.2 | NodesniOemMylex | |||
| 1.3.6.1.4.1.231.2.10.2.6.2.1 | NodesniMlxDiskArray | |||
| 1.3.6.1.4.1.231.2.10.2.7 | NodesniSecurity | |||
| 1.3.6.1.4.1.231.2.10.2.7.1 | NodesniSmSecurity | |||
| 1.3.6.1.4.1.231.2.10.2.8 | NodesniServerView | |||
| 1.3.6.1.4.1.231.2.10.5 | NodesniTrapMib |